Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 06:53:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shakir                    Bot:  Hi again! Bot:  Please enter your name Customer:  shakir Bot:  Hi Shakir ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:18 AM, 17th Jul                   badri                   Hi, Shakir Thank you for contacting us. My name is badri , I will be happy to assist you.           12:19 AM, 17th Jul                     shakir                    I have reinstalled the app but still didn’t find my credit option while checkout proceed           12:21 AM, 17th Jul                     shakir                             12:21 AM, 17th Jul                   badri                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           12:26 AM, 17th Jul                     shakir                    It’s not coming madam           12:26 AM, 17th Jul                   badri                   Kindly share with us your email ID           12:31 AM, 17th Jul                     shakir                    [email-masked]           12:32 AM, 17th Jul                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           12:36 AM, 17th Jul                     shakir                    Alright           12:36 AM, 17th Jul                     shakir                    You may forward my contact number to them 39930094           12:37 AM, 17th Jul                   badri                   Can you share screenshot after checkout?           12:37 AM, 17th Jul                     shakir                             12:38 AM, 17th Jul                   badri                   Can you try to checkout ?           12:44 AM, 17th Jul                     shakir                    Wait           12:46 AM, 17th Jul                     shakir                    If I will checkout then I have to pay 41.300. So that’s why can’t checkout. Waiting for credit balance to be seen           12:47 AM, 17th Jul                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           12:51 AM, 17th Jul                   badri                   Is there anything else I can assist you with today?           12:51 AM, 17th Jul                     shakir                    Thankyou. Have a great day ahead           12:52 AM, 17th Jul                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 AM, 17th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2869709